* {
  margin: 0;
  padding: 0;
}

body {
  text-align: center;
  padding: 0 auto;
  background: url(../img/body_bg.gif) repeat-y center;
}

#header {
  width: 772px;
  height: 106px;
  margin: 0 auto;
  background: #fff url(../img/header_bg.gif) repeat-y;
  text-align: right;
}

#header h1 {
  display: block;
  margin-right: 15px;
  height: 100px;
  width: 200px;
  float: right;
  background: url(../img/header_logo-coming-out-day.gif) no-repeat right;
}

#header .dspno, #header a span, #banner span {
  position: absolute;
  top: -2000px;
  left: -2000px;
}

#header a {
  display: block;
  height: 100%;
  width: 100%;
}

#sponsorbar {
  width: 100%;
  height: 23px;
  background: #d4d4d4;
}



#menuebar {
  width: 100%;
  background: url(../img/menuebar_bg.gif) repeat-x top;

}

#sponsorbar .inner, #menuebar .inner {
  width: 700px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

#sponsorbar .inner {
  text-align: right;
  width: 725px;
}

#menuebar ul {
  list-style-type: none;
}

#menuebar ul li {
  float: left;
  margin-right: 10px;
  height: 35px;
  padding: 0 13px 0 14px;
}

#menuebar ul li.akt {
  background-color: #790709;
  height: 58px;
}

#menuebar ul#subnav {
  clear: left;
  text-align: left;
  position: absolute;
  top: 36px;
  left: 0px;
  width: 700px;
  background: #790709;
  height: 22px;  
}


#menuebar ul#subnav li {
  height: auto;
  float: left;
  text-align: left;
  background: none;
}

#menuebar a, #menuebar li {
  color: #fff;
}

#menuebar #subnav a, #menuebar #subnav li {
  color: #fff;
  font: 12px/22px Arial, Helvetica;
  font-weight: normal;
  text-decoration: none;
}

#menuebar a{
  width: 100%;
  height: 100%;
  display: block;
}

* html #menuebar ul#subnav a{ /* IE6-Hack gegen 100% breite SubMenüpunkte */
  width: 1px;
  white-space: nowrap;
}


#menuebar .akt {
  font-weight: bold;
}

/* Menuebuttons */

#menuebar a span {
  position: absolute;
  top: -2000px;
}

li#verein {
  background: url(../img/menue_verein.gif) no-repeat 12px 8px;
  width: 71px;
}

li#info {
  background: url(../img/menue_informationen.gif) no-repeat 12px 8px;
  width: 91px;
}

li#botschafter {
  background: url(../img/menue_botschafter.gif) no-repeat 12px 8px;
  width: 126px;
}

li#helfen {
  background: url(../img/menue_helfen.gif) no-repeat 12px 8px;
  width: 94px;
}


li#projekte {
  background: url(../img/menue_projekte.gif) no-repeat 12px 8px;
  width: 142px;
  padding-left: 15px !important;
  margin-right: 0px !important;
}



#main {
  clear: both;
  width: 700px;
  margin: 0px auto;
  margin-top: 20px; /* Unterseite / Startseite variiert */
  overflow: hidden;
  text-align: left;
  font: 12px Arial, Helvetica;
}

#content {
  float: left;
  width: 416px;
  margin-right: 15px;
  overflow: hidden;
  margin-bottom: 50px;
  line-height: 1.3em;
}

#main h1 {
  color: #B02A30;
  font-size: 14px;
  background: url(../img/headline_herz.gif) no-repeat top left;
  border-bottom: 2px solid #BFBFBF;
  padding: 6px 0 6px 10px;
  margin: 0 0 15px 0;
}

#main h1 em {
  color: #000;
  font-style: normal;
}

#main #content h2 {
  clear:both;
  color: #B02A30;
  font-size: 14px;
  border-bottom: 2px solid #BFBFBF;
  padding: 0px 0 2px 1px;
  margin: 2.5em 1em 15px 0;
}

#main #content h3 {
  color: #000;
  font-size: 12px;
  border-bottom: 1px solid #BFBFBF;
  padding: 0px 0 2px 1px;
  margin: 2.5em 1em .5em 0;
}


#main a {
  color: #B02A30;
}

#main #content a:link, #main #content a:visited, #main #content a:active {
  padding: 0px 2px;
  line-height: 1.5em;
  border-bottom: 1px solid #000;
  text-decoration: none;
  background: #eee;
}

#main #content a:hover, #main #content a:focus {
  background: #B02A30;
  color: #fff;
}


#main em {
  color: #B02A30;
  font-style: normal;
}

#main p {
  margin: 10px 2px;
}

#main ul {
  margin: .5em 0 1em 2em;
  list-style-type: disc;
}

#main li {
  margin-bottom: .3em;
}

#re {
  float: right;
  width: 267px;
  overflow: hidden;

}

#re h2 {
  padding: 7px 4px;
  font-size: 12px;
  background-color: #E9E9E9;
  margin: 10px 0 5px 0;
}



.bild {
  width: 100%;
  height: 200px;
  background-color: #d3d3d3;
  margin: 0 0 20px 0;
}

.alignleft {
  float:left;
  margin: 0 10px 10px 0;
}

#footer {
  clear: both;
  float: none;
  border-top: 2px solid #BFBFBF;
  padding: 1em 3em .5em;
  text-align: center;
  font-size: 0.9em;
}  

#banner.hermann {
  position: absolute;
  top: 14px;
  left: 50%;
  height: 90px;
  width: 400px;
  margin-left: -345px;
  text-align: left;
}

#banner.hermann {
  background: url(../img/banner_hermann.gif) no-repeat;
}

/* Foerderer Bannertausch */

.bannerx {
  clear: left;
  text-align: center;
  margin-right: 2px;
  border-bottom: 1px solid #D4D4D4;
  padding-bottom: 10px;
  margin-top: 10px;
}

.bannerx img {
  float: left;
}

.bannerx .inputc {
  float: left;
  text-align: left;
  padding-top: 10px;
  padding-left: 20px;
  font-size: 10px;
}

.bannerx textarea {
  font-size: 10px;
  width: 250px;
  height: 100px;

}

/* FLowplayer overlays */
.overlay {
	background:url(../img/white3.png) no-repeat;
	padding:40px;	
	width:560px;  
	display:none;
}

.close {
	background:url(../img/close.png) no-repeat;
	position:absolute;
	top:2px;
	display:block;
	right:5px; 
	width:35px;
	height:35px;
	cursor:pointer;
}

a.player { 		
	display:block;
	height:352px;			
}
